Проблема с обновлением

Автор Тема: Проблема с обновлением  (Прочитано 1489 раз)

Оффлайн VilyaАвтор темы

  • Бизнес оценка: (0)
  • Дебютант
  • *
  • СПАСИБО: 0
  • Сообщений: 6
  • Карма: 1

Оффлайн VilyaАвтор темы

  • Дебютант
  • *
Проблема с обновлением
« : 18-07-2011, 21:36:15 »
Приветствую всех.
Помогите решить проблему с обновленим ВП 3.2
Проблема следующая - мне необходимо обновить версию ВП до 3.2., т.к. один плагин не работает на 3.1.3, хотел обновить автоматически через панель администрирования, но там отсутствует кнопка обновления 3.2, также пробовал обновить через ФТП, тоже без толку......начал гуглить...частично помогли с вопросом...но проблемы пока не решило, мне сказали, что у меня в коде отсутствует тег <meta name="generator" content="WordPress 3.x.x" />
В исходном коде ХТМЛ находил его на других сайтах на ВП. У себя его не нашел...помогите, пожалуйста, куда нужно вставить данный код (в какую директорию??


Оффлайн VilyaАвтор темы

  • Бизнес оценка: (0)
  • Дебютант
  • *
  • СПАСИБО: 0
  • Сообщений: 6
  • Карма: 1

Оффлайн VilyaАвтор темы

  • Дебютант
  • *
Re: Проблема с обновлением
« Ответ #1 : 19-07-2011, 23:15:44 »
Вроде получилось обновить, но панель навигации выглядит следующим образом...
Как исправить? В чем баг?

Оффлайн sawka

  • Бизнес оценка: (0)
  • Старожил
  • ****
  • СПАСИБО: 156
  • Сообщений: 431
  • Карма: 13
    • Короткие сказки и истории

Оффлайн sawka

  • Старожил
  • ****
Re: Проблема с обновлением
« Ответ #2 : 21-07-2011, 15:46:37 »
<meta name="generator" content="WordPress 3.x.x" />   может быть в хедере темы или в файле фанкшен.


 

Похожие темы

  Тема / Автор Ответов Последний ответ
8 Ответов
2355 Просмотров
Последний ответ 10-01-2011, 18:07:21
от DenWeb
7 Ответов
2334 Просмотров
Последний ответ 16-01-2011, 17:07:34
от bumer
4 Ответов
1872 Просмотров
Последний ответ 20-05-2011, 22:17:33
от seoinst
1 Ответов
1115 Просмотров
Последний ответ 06-04-2012, 15:23:31
от ferox
5 Ответов
1195 Просмотров
Последний ответ 14-01-2016, 22:15:18
от Strelcov